/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_geoicons";
    src: url("./flaticon_geoicons.woff2?61d7eefae45117608422547a2c5d6a5a") format("woff2"),
url("./flaticon_geoicons.woff?61d7eefae45117608422547a2c5d6a5a") format("woff"),
url("./flaticon_geoicons.eot?61d7eefae45117608422547a2c5d6a5a#iefix") format("embedded-opentype"),
url("./flaticon_geoicons.ttf?61d7eefae45117608422547a2c5d6a5a") format("truetype"),
url("./flaticon_geoicons.svg?61d7eefae45117608422547a2c5d6a5a#flaticon_geoicons") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_geoicons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-bench:before {
    content: "\f101";
}
.flaticon-church:before {
    content: "\f102";
}
.flaticon-road:before {
    content: "\f103";
}
.flaticon-swamp:before {
    content: "\f104";
}
.flaticon-geology:before {
    content: "\f105";
}
.flaticon-toboggan:before {
    content: "\f106";
}
.flaticon-castle-tower:before {
    content: "\f107";
}
.flaticon-fire-station:before {
    content: "\f108";
}
.flaticon-monument:before {
    content: "\f109";
}
.flaticon-components:before {
    content: "\f10a";
}
.flaticon-mailbox:before {
    content: "\f10b";
}
.flaticon-recycle:before {
    content: "\f10c";
}
.flaticon-daily-health-app:before {
    content: "\f10d";
}
.flaticon-karte:before {
    content: "\f10e";
}
.flaticon-flagge:before {
    content: "\f10f";
}
.flaticon-geo:before {
    content: "\f110";
}
.flaticon-munze:before {
    content: "\f111";
}
.flaticon-weihnachtsbaum:before {
    content: "\f112";
}
.flaticon-berg:before {
    content: "\f113";
}
.flaticon-e-bike:before {
    content: "\f114";
}
.flaticon-zelt:before {
    content: "\f115";
}
.flaticon-parkschild:before {
    content: "\f116";
}
.flaticon-restaurant:before {
    content: "\f117";
}
.flaticon-kaffeetasse:before {
    content: "\f118";
}
.flaticon-erste-hilfe-kasten:before {
    content: "\f119";
}
.flaticon-zug:before {
    content: "\f11a";
}
.flaticon-telefongriff-silhouette:before {
    content: "\f11b";
}
.flaticon-benzin:before {
    content: "\f11c";
}
.flaticon-einkaufswagen-schwarze-form:before {
    content: "\f11d";
}
.flaticon-zuganglich:before {
    content: "\f11e";
}
.flaticon-besteck:before {
    content: "\f11f";
}
.flaticon-flugzeug-modus:before {
    content: "\f120";
}
.flaticon-meer:before {
    content: "\f121";
}
.flaticon-cocktail:before {
    content: "\f122";
}
.flaticon-polizei:before {
    content: "\f123";
}
.flaticon-camping-feuer:before {
    content: "\f124";
}
.flaticon-bett:before {
    content: "\f125";
}
.flaticon-parken:before {
    content: "\f126";
}
.flaticon-park:before {
    content: "\f127";
}
.flaticon-kompass:before {
    content: "\f128";
}
.flaticon-apotheke:before {
    content: "\f129";
}
.flaticon-zahnarzt:before {
    content: "\f12a";
}
.flaticon-friedhof:before {
    content: "\f12b";
}
.flaticon-wc:before {
    content: "\f12c";
}
.flaticon-wegweiser:before {
    content: "\f12d";
}

